Bug 58753

Summary: new-run-webkit-tests: obsolete old threading code, part 2: merge test_runner2 into test_runner
Product: WebKit Reporter: Dirk Pranke <dpranke>
Component: New BugsAssignee: Dirk Pranke <dpranke>
Status: RESOLVED FIXED    
Severity: Normal CC: abarth, commit-queue, eric, ojan, tony
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Bug Depends on: 58752    
Bug Blocks: 58754    
Attachments:
Description Flags
Patch
none
rebase to head none

Description Dirk Pranke 2011-04-17 16:14:19 PDT
new-run-webkit-tests: obsolete old threading code, part 2
Comment 1 Dirk Pranke 2011-04-17 16:16:13 PDT
Created attachment 89968 [details]
Patch
Comment 2 Tony Chang 2011-04-19 09:27:01 PDT
Comment on attachment 89968 [details]
Patch

rs=me
Comment 3 WebKit Commit Bot 2011-04-20 20:43:37 PDT
Comment on attachment 89968 [details]
Patch

Rejecting attachment 89968 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=cr-jail-4', 'apply-..." exit_code: 2

Last 500 characters of output:
le Tools/Scripts/webkitpy/layout_tests/layout_package/test_runner2.py is not empty after patch, as expected
1 out of 1 hunk FAILED -- saving rejects to file Tools/Scripts/webkitpy/layout_tests/layout_package/test_runner2.py.rej
rm 'Tools/Scripts/webkitpy/layout_tests/layout_package/test_runner2.py'
patching file Tools/Scripts/webkitpy/layout_tests/run_webkit_tests.py

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Tony Chang', u'--force']" exit_code: 1

Full output: http://queues.webkit.org/results/8470937
Comment 4 Dirk Pranke 2011-04-21 18:55:05 PDT
Created attachment 90649 [details]
rebase to head
Comment 5 Dirk Pranke 2011-04-21 19:48:58 PDT
Committed r84591: <http://trac.webkit.org/changeset/84591>